#!/bin/bash
set -e

# Create a temporary directory for packaging
mkdir -p build
rm -rf build/*

# Copy all files to the build directory
cp -r CloudronManifest.json Dockerfile .env start.sh stop.sh README.md logo.png build/

# Create the package
cd build
cloudron package

echo "Package created successfully!" 